additionalProperties:
    formFields:
        - default: ""
          envKey: PANEL_DB_HOST
          key: mysql
          labelEn: Database Service
          labelZh: 数据库服务
          required: true
          type: service
        - default: de
          envKey: PANEL_DB_NAME
          labelEn: Database
          labelZh: 数据库名
          random: true
          required: true
          rule: paramCommon
          type: text
        - default: de
          envKey: PANEL_DB_USER
          labelEn: User
          labelZh: 数据库用户
          random: true
          required: true
          rule: paramCommon
          type: text
        - default: de
          envKey: PANEL_DB_USER_PASSWORD
          labelEn: Password
          labelZh: 数据库用户密码
          random: true
          required: true
          type: password
        - default: admin
          disabled: true
          envKey: DE_ADMIN
          labelEn: Admin User
          labelZh: 管理员
          required: true
          type: text
        - default: DataEase@123456
          disabled: true
          envKey: DE_ADMIN_PASSWORD
          labelEn: Admin Password
          labelZh: 管理员默认密码
          required: true
          type: text
        - default: 8080
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelZh: 端口
          required: true
          rule: paramPort
          type: number
